#modgov b:first-of-type {
	display:none;
}
#modgov br:first-of-type {
	display:none;
}

/* Hide mobile features */
#leftcolumnmobile {
    display: none;
}


/* Selector Widget */
.selector {
	padding: 10px;
	position: relative;
	margin: 0 0 10px;
}
.selector .title {
	font-weight: bold;
	font-size: 140%;
	color: #646464;
	text-decoration: none;
}
.selector form {
	margin: 1em 0 0;
}
.selector label {
	display: block;
}
.selector select {
	width: 70%;
}
.selector input {
	color: #fff;
	margin: 0 0 0 10px;
}

/* Left column */
#leftcolumn {
	float: left;
	display: inline;
	width: 217px;
	margin: 20px 15px 0 0;
}
.leftnav {
	position: relative;
}

#leftnavigation {
    list-style: none;
    margin: 0 0 15px 0;
    padding: 0;
}
#leftnavigation li a, #leftnavigation li span {
    display: block;
    margin-bottom: .5em;
    padding: .3em;
}
#leftnavigation li a:hover {
    text-decoration: none;
}
#leftnavigation li span {
    font-weight: bold;
}

#leftadditional {
	width: 217px;
	overflow: hidden;
}

/*Main content*/
#maincolumnwrapper {
	overflow: hidden;
	width: 100%;
	clear: both;
}

#contentwrap {
	overflow: hidden;
	height: 100%;
margin-top:20px;
}


/* Left navigation */
#leftnavigation li a, #leftnavigation li span {
    border-left: 3px solid #f08c21;
}
#leftnavigation li.level1 a, #leftnavigation li.level2 a,
#leftnavigation li.level3 a, #leftnavigation li.level4 a,
#leftnavigation li.level5 a, #leftnavigation li.level6 a,
#leftnavigation li a.parent {
    background: #fbc78e;
    border-color: #fbc78e;
}
#leftnavigation li.sibling a {
    background: #E2E2E2;
    border-color: #E2E2E2;
}
#leftnavigation li a:hover, #leftnavigation li span {
    background: #f08c21;
    border-color: #f08c21;
}


/*
    Reduce columns:
    Removes the left column from initial apparance as it's intrusive
    Introduces an expander to show the left navigation, requires JavaScript
*/
@media (max-width: 768px) {
    #leftcolumn { height: 0; margin-right: 0; overflow: hidden; width: 0; }
    #leftcolumn.expanded { background: #FFF; box-shadow: 0 0 24px #CCC; height: auto; left: 42px; max-width: 400px; padding: 3px; position: absolute; right: 12px; width: auto; z-index: 999; }
    #leftcolumn.expanded #leftadditional { width: auto; }
    #leftcolumn.expanded + #contentwrap { opacity: .3; }
    #leftnavigation { margin-bottom: 0; }
    
    /* Expand and collapse tool */
    #leftcolumnmobile.js { background: #F08C21; color: #FFF; cursor: pointer; display: block; float: left; font-size: 2em; height: 60px; line-height: 60px; margin-top: 20px; text-align: center; width: 30px; }
    #leftcolumnmobile.collapse { background-color: #999; }
    
    /* Related images */
    #relatedimages { width: 43%; }
    #relatedimages > .thumbnails > div { width: 49.1%; }
}
